GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxGridPrivate Struct Reference

## Data Fields

gint | hlines
gint | vlines
gfloat * | hline_vals
gfloat * | vline_vals

## Field Documentation

gfloat* hline_vals

gint hlines

gfloat* vline_vals

gint vlines

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_grid.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines